/*
@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900');
font-family: 'Lato', sans-serif;
**/


@font-face {
    font-family: 'latoblack';
    src: url('../fonts/lato-black-webfont.woff2') format('woff2'),
         url('../fonts/lato-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal; 
}
@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato-light-webfont.woff2') format('woff2'),
         url('../fonts/lato-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body { padding: 0; margin: 0; position: relative; font-family: 'latoregular', sans-serif;}
#contenthome .container { padding: 19px 0 0 0;
    background: transparent;
    -webkit-box-shadow: -1px 1px 1px 1px rgba(204,204,204,0);
    box-shadow: -1px 1px 1px 1px rgba(204,204,204,0);
}
.container { 
	background: #fff; 
	padding: 19px 0; 
	-webkit-border-radius: 10px 0 0 0; 
	border-radius: 10px 0 0 0; ;
	-webkit-box-shadow: -1px 1px 1px 1px rgba(204,204,204,0.4);
	box-shadow: -1px 1px 1px 1px rgba(204,204,204,0.4);
}
#page #main { margin: -55px 0 0 0; }
.mm-page.mm-slideout.toolbar-horizontal{ padding-top: 0 !important; }
.breadcrumb { display: none; }
.table-striped > tbody > tr:nth-of-type(odd) { background-color: inherit; }

/*----------------------------------------Pre Header------------------------------------------*/
#preheader{ background: #002859; }
#preheader .container{ background: transparent;
    padding: 10px 0;
    -webkit-box-shadow: -1px 1px 1px 1px rgba(204,204,204,0);
    border: none;
    box-shadow: -1px 1px 1px 1px rgba(204,204,204,0);
}
/*------------- Menu -----------*/
#block-menuheader ul.menu { padding-left: 0;
    width: auto;
    float: left;
}
#block-menuheader ul.menu li { display: inline-block; margin: 0 15px 0 8px; }
#block-menuheader ul.menu li:last-child { margin: 0 0 0 8px; }
#block-menuheader ul.menu li a { color: #FFDF00; }
#block-menuheader ul.menu li .fa:before { color: #007abe; zoom: 1.5; } 
#block-menuheader ul.menu li .fa{ 
    color: #002859;
    background: #FFDF00;
    border-radius: 50%;
    padding: 5px 0px;
    width: 25px;
    height: 25px;
    text-align: center;
    font-size: 10px;
}

/*------------- Search -----------*/

#views-exposed-form-buscador-page-1 { position: relative; }
#views-exposed-form-buscador-page-1 .control-label { display: none; }
#views-exposed-form-buscador-page-1 .form-item-title, #views-exposed-form-buscador-page-1 .form-item-title input { 
    width: 94%; 
    border-radius: inherit;
    border: none;
    margin: 2px 0 6px 0; 
    float: right;
    height: 25px;
}
#block-formulariodebusqueda input.form-search { border-radius: 0; border: inherit;}
#block-formulariodebusqueda button.form-submit { 
    background-color: #fff; 
    border-color: #fff; 
    color: #808080; 
    border-radius: inherit;
    background-image: none;
    box-shadow: none;
}
#block-formulariodebusqueda #search-block-form { width: 90%; float: right; margin: 0 34px 0 0; }
#views-exposed-form-buscador-page-1 .form-actions button {  position: absolute;
    top: 0;
    border-radius: inherit;
    border: none;
    box-shadow: none;
    right: 0;
    font-size: 0;
    background: url(../images/magnifying-glass.svg) no-repeat 25px 9px;
    background-size: 16px;
    width: 60px;
    height: 25px;
    margin: 0;
    padding: 0;
}
.view-id-buscador .item-list ul { padding: 0; list-style: none; }
.view-id-buscador .item-list ul li { padding: 12px 15px; border-bottom: 1px solid #ccc; }
#block-formularioexpuestobuscadorpage-1 { padding: 0; }



/*----------------------------------------- Header ------------------------------------------------*/

.path-frontpage header { padding: 5px 0 0 0; }
#block-menuheader{ padding: 0; text-align: right; }
header .container{ background: url(../images/quetzal.png) no-repeat 115% 20px; background-size: 650px 66px;}
header .region, header .container  { padding: 0; box-shadow: inherit; }
#page { 
	/*background:url(../images/background.jpg) no-repeat;*/
    background:url(../images/fondo_pagina_web.png) no-repeat;  
	padding: 0;
	background-size: cover;
    background-attachment: fixed;
}
#block-logobancodeguatemala { padding: 0; margin: 23px 0 0 0; }
#block-logobancodeguatemala .field--name-body img { margin: -12px 0px 0 -9px; }
#block-logobancodeguatemala .field--name-body p { color: #fff; font: 20px 'latoregular', sans-serif; text-transform: uppercase; }
#block-logobancodeguatemala .field--name-body a { 
    color: #fff; 
    text-decoration: none;     
    font-family: Arial;
    font-size: 40px;
    text-shadow: 0 0 3px #000000;
    font-weight: 700;
    letter-spacing: 1px;
}


/*------------- Sociales -----------*/

#block-redessociales { float: right; padding: 0; margin: -6px 0 -3px 0;}
#block-redessociales .field--name-body { float: right; margin: 10px 0 0 0; }
#block-redessociales .field--name-body img { margin: 0 0 0 7px; width: 30px;}

/*----------------------------------------- Home ------------------------------------------------*/

#block-views-block-herramientas-block-1 { padding: 0 0 0 15px; width: 49%;}
#views_slideshow_cycle_main_herramientas-block_1 .views_slideshow_cycle_slide { }
#views_slideshow_cycle_main_herramientas-block_1 .views_slideshow_cycle_slide .views-field-field-descripcion-slideshow { 
	position: absolute;
    top: 75.5%;
    padding: 28px 0;
    right: 0;
    left: 0;
    color: #fff;
    text-align: center;
    background: rgba(0,40,89,0.4);
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    font: 17px 'latoregular', sans-serif;
    width: 98%;
    min-height: 70px;
}
#views_slideshow_cycle_main_herramientas-block_1 .views_slideshow_cycle_slide .views-row { padding: 0;
    border-radius: 10px;
    overflow: hidden;
}
#views_slideshow_cycle_main_herramientas-block_1 .views_slideshow_cycle_slide .views-field-field-descripcion-slideshow a{ 
	color: #fff;
	text-decoration: none;
}
#views_slideshow_cycle_main_herramientas-block_1 .views_slideshow_cycle_teaser_section { 
	width: 98% !important; 
	height: 293px !important;
}
#views_slideshow_cycle_main_herramientas-block_1 .views_slideshow_cycle_slide { width: 100% !important; height: 285px !important; }
#views_slideshow_cycle_main_herramientas-block_1 .views_slideshow_cycle_slide .views-field-field-imagen-slideshow  img { 
	width: 100%; 
	height: 290px; 
}
#block-bloquedevideobanguat { width: 100%;
    background: #fff;
    margin: 0 auto;
    display: table;
}


/*------------- Tipo de cambio -----------*/

#block-tiposdecambios { 
	width: 50%;
	background: #e5e5e5; 
	-webkit-border-radius: 15px 0 15px 0; 
	border-radius: 15px 0 15px 0; 
	padding: 10px 15px; 
	margin: 0 0 10px 0;
	border: 2px solid #e2e0e0;
    color: #595957;
}
#block-tiposdecambios .inflacion p{ border-right: 1px solid #808080;
    min-height: 140px;
}
#block-tiposdecambios .intermensual p{ border-right: 1px solid #808080;
    min-height: 140px;
}

#block-tiposdecambios .hidden-print { border-bottom: 1px solid #ccc; padding: 5px 0; }
#block-tiposdecambios .hidden-print:last-child { border-bottom: none; }
#block-tiposdecambios .hidden-print:first-child .tercero p a { padding: 0 0 0 37px; }
#block-tiposdecambios .hidden-print:last-child .hidden-print-first.primero { padding: 0 0 0 15px; }
#block-tiposdecambios .hidden-print:last-child .hidden-print-first.segundo { padding: 0 15px 0 0; }
#block-tiposdecambios .hidden-print:last-child .hidden-print-first p:first-child {    
	border-bottom: 1px solid #ccc;
    padding: 0 0 3px 0;
}
#block-tiposdecambios .hidden-print .intermensual { padding: 0; }
#block-tiposdecambios .hidden-print .acumulada { padding: 0 15px 0 0; }
#block-tiposdecambios .hidden-print .row-one { padding: 0 0 0 15px; }
#block-seccion1home { padding: 0 5px; margin: 0;
    min-height: 100px;
}
#block-seccion1home .field--name-body img { width: 95%; height: auto; margin: 0 10px; background: #fff; border-radius: 10px; }
#block-tiposdecambios .field--name-body a { text-decoration: none; color: #000; }
#block-tiposdecambios .field--name-body a:hover { color: #337ab7; }

#block-seccion1home .hidden-print:nth-child(2) img { margin: 0 4px; }
#block-seccion1home .hidden-print:last-child img { margin: 0 0 0 -3px; }


/*------------- Menu -----------*/

#block-horizontalmenu-2.stuck{ position: fixed; width: 375px; top: 40px; height: 85%; overflow-y: scroll; }
#block-horizontalmenu { -webkit-border-radius: 0 0 10px 10px; border-radius: 10px 0 10px 0; padding: 0 0 10px 0; } 
/*.responsive-menu-block-wrapper { background: #002857; -webkit-border-radius: 0 0 10px 10px; border-radius: 10px 0 10px 0;}*/
.responsive-menu-block-wrapper ul li { width: 100%; padding: 6px 0; }
#horizontal-menu div li:first-child { border-top: none !important; }
#horizontal-menu div li:last-child { border-bottom: none !important; }
#horizontal-menu #first-menu li { border-bottom: 0px solid #A7B1B5; border-top: 0.5px solid #A7B1B5; }
#horizontal-menu #second-menu li { border-bottom: 0px solid #A7B1B5; border-top: 0.5px solid #A7B1B5; }
#horizontal-menu #third-menu li { border-bottom: 0px solid #A7B1B5; border-top: 0.5px solid #A7B1B5; }
#horizontal-menu li a { color: #6B7175; width: 100%; display: block; font-weight: 700;}
#horizontal-menu #first-menu li a i.fa-play {  margin: 0 7px 0 0; color: #8094ab;
    display: none;
}
#horizontal-menu #second-menu li a i.fa-play {  margin: 0 7px 0 0; color: #86a6cb;
    display: none;
}
#horizontal-menu #third-menu li a i.fa-play {  margin: 0 7px 0 0; color: #80bdde;
    display: none;
}
#first-menu { background: #D3DEE4; }
#second-menu { background: #D3DEE4; }
#third-menu { background: #D3DEE4; }
#horizontal-menu div { 
	margin: 0 0 10px 0; 
	display: block; 
	-webkit-border-radius:10px; 
	border-radius: 10px;
	padding: 15px;
}
.parent-primera-columna, .parent-segunda-columna, .parent-tercera-columna { margin: 30px 0 0 0;}
.parent-primera-columna { padding: 0 10px 0 15px !important; }
.parent-segunda-columna { padding: 0 !important; }
.parent-tercera-columna { padding: 0 15px 0 10px !important; }

/*------------- Noticias Recientes -----------*/

.region .col-xs-12 .views-element-container { background: rgba(239,239,239,0.8); margin: 0 0 10px 0;
    border-radius: 10px;
}
.region .col-xs-12 .views-element-container h2 { 
	/*background: url(../images/noticias-recientes.png) no-repeat top;*/
    background: url(../images/titulo_barra2.png) no-repeat top;
    font: 700 20px 'latolight', sans-serif;
    text-transform: uppercase;
    color: #fff;
    padding: 8px 0 0 16px;
    margin: 0;
    height: 40px;
    text-align: center;
    background-size: cover;
}
.region .col-xs-12 .views-element-container .form-group { padding: 15px;  font: 14px 'latoregular', sans-serif; }
.view-herramientas .views-row { padding: 0 0 10px 0;
    margin: 0 0 10px 0;
}
.view-herramientas .views-row{ border-bottom: 1px solid #2991EA; }
.view-herramientas .views-row .views-field-field-fecha-destacado {  color: #5399b9;  }
.view-herramientas .views-row .views-field-title { height: auto; overflow: hidden; }
.view-herramientas .views-row .views-field-field-subtitulo-destacado { color: #28508e; font-weight: bold;}
.view-herramientas .view-footer { text-align: right; }
.view-herramientas .view-footer a{  }
#block-views-block-herramientas-block-3{ display: none; }
/*#block-views-block-herramientas-block-2 { height: 308px; }
#block-views-block-herramientas-block-3 { height: 190px; }
#block-views-block-herramientas-block-4 { height: 174px; }*/

/*----------------------------------------- Banner ------------------------------------------------*/

#full { margin: -7px 0 0 0; padding: 0 10px; }
#full .view-herramientas .views-row {  padding: 0 0 15px 0; }
#block-views-block-herramientas-block-5 { padding: 0; position: relative; }
#block-views-block-herramientas-block-5 .views-field-field-imagen-banner-publi img { width: 100%; height: 150px; }
#block-views-block-herramientas-block-5 .views-field-field-titulo-banner-publi { 
	position: absolute;
    bottom: 70px;
    font: 18px 'latoregular', sans-serif;
    font-weight: bold;
    right: 15px;
    color: #fff;
}
#block-views-block-herramientas-block-5 .views-field-field-link-detalle-de-la { 
    color: #022f66;
    font: 15px 'latobold', sans-serif;
    text-transform: uppercase;
    position: absolute;
    bottom: 40px;
    right: 15px;
    font-weight: bold; 
}
#block-views-block-herramientas-block-5 .views-field-field-link-detalle-de-la a { text-decoration: none; color: #022f66; }
#block-bannerarte  { position: relative; }
#block-bannerarte .field--name-body img {  width: 100%; height: 250px; color: #fff; text-transform: uppercase; }
#block-bannerarte .field--name-body .col-xs-12 { 
	position: absolute;
	z-index: 5;
	bottom: 15%;
	color: #022f66;
	font: 14px 'latobold', sans-serif;
	text-transform: uppercase; 
}
#block-bannerarte .field--name-body .col-xs-12:nth-child(2) { 
	bottom: 25%; 
	color: #fff; 
	font: 17px 'latoregular', sans-serif; 
	text-transform: inherit;
}


/*----------------------------------------- Path tipo de contenido  ------------------------------------------------*/

.breadcrumb { background-color: inherit; border-bottom: 1px solid #e1e1df; }
.breadcrumb li, .breadcrumb li a, .breadcrumb li:before { color: #022f66 !important; font: 15px 'latobold', sans-serif; }
#leftbar { padding: 0 0 0 15px; position: relative;}


/*----------------------------------------- Pagina Basica ------------------------------------------------*/

.path-page #block-descripcionfooter { padding: 25px 0; }
.path-page .container { padding: 15px 15px 55px 15px; }
.page-header { border-bottom: inherit; }
h1.page-header { font: 30px 'latoblack', sans-serif; color: #002857; margin: 0 0 20px 10px; }
/*
.path-page header { background: url(../images/quetzal.png) no-repeat 70% 54%; background-size: 52%; }
*/
#edit-field-categoria-destacado-value:after { right: 3px; }

/*----------------------------------------- Acerca del banco ------------------------------------------------*/

table.tabla-banco tr { 
	color: #fff;  
	margin: 0 0 10px 0;
	display: block; 
	-webkit-border-radius: 10px 0 10px 0; 
	border-radius: 10px 0 10px 0; 
	padding: 5px 0;
}
table.tabla-banco tr td { 
	border-top: none; 
	width: 100%;  
	background-color: #5399b9 !important;
	padding: 10px !important;
    display: block;
    line-height: 27px;
    /*background: url(../images/back-banco.png) no-repeat center bottom;*/
    background-size: 100%;
    /*background: url(../images/back-banco.png) repeat-y 640% 50%;*/
}
table.tabla-banco .multiple-link p:nth-child(1) { margin: 7px 0 10px 0; }
table.tabla-banco tr a { color: #fff; text-decoration: none; width: 100%; padding: 0; font-size: 13px;}
table.tabla-banco tr td span {  line-height: 0; display: block; float: left; }
table.tabla-banco tr td .glyphicon { color: #fff !important; margin: 8px 7px 0 0; display: block; } 
table.tabla-banco tr a:hover, table.tabla-banco tr a:hover .glyphicon { color: #092854; }
table.tabla-banco tr td .glyphicon:hover { color: #092854 !important; cursor: pointer; }
table.tabla-banco tr td.multiple-link p:not(:first-child) a{ font: 11px 'latolight', sans-serif; padding: 0 20px; display: block; }
/*.glyphicon:before { height: 70px; display: block; width: 20px; }*/

/*----------------------------------------- Acerca del banco ------------------------------------------------*/

.region-content .node__content .field--name-field-fecha-destacado { color: #5399b9; padding: 0 0 10px 0; font-size: 18px;}
.region-content .node__content .field--name-field-subtitulo-destacado { color: #315793; padding: 0 0 10px 0; font-size: 18px;}
.region-content .node__content .field--name-body { font: 16px 'latoregular', sans-serif; }
.sitemap .sitemap-menu { list-style: none; }
.path-page #content .node--type-page { padding: 0 10px; }
.node--type-page .field--name-body table.tabla-banco td { font-size: 13px; }

/*----------------------------------------- Noticias ------------------------------------------------*/
.path-pagina-noticias .view-herramientas .view-header{ font: 30px 'latoblack', sans-serif;
    color: #002857;
    margin: 0 0 20px 10px;
}
.path-pagina-noticias .view-herramientas .views-row { border-bottom: 1px solid #ccc; padding: 25px 0 0 15px; }
.path-pagina-noticias .view-herramientas .views-row .views-field-field-categoria-destacado { margin: 10px 0; }
.path-pagina-noticias .view-herramientas .views-row .views-field-view-node { text-align: right; padding: 15px 0 0 0; } 
.view-display-id-page_1 { font-size: 15px; }

/*----------------------------------------- Contactenos ------------------------------------------------*/

.path-webform h1 { display: none; }
.path-webform #edit-titulo { 
	background: url(../images/back-banco.png) no-repeat; 
	background-size: 100% 100%; 
	color: #fff;
	height: 53px;
}
.path-webform #edit-titulo .glyphicon { color: #fff !important; }
.path-webform #edit-titulo .glyphicon::before { padding: 0 0 0 15px; }
.path-webform #edit-titulo h2 { font: 35px 'latoblack', sans-serif; padding: 4px 0; }
.path-webform #edit-instrucciones { width: 80%; margin: 0 auto; display: table; color: #002857; font-size: 15px; }
#edit-direccion .col-xs-12 { 
	width: 65%;
	margin: 0 auto;
	display: table;
	padding: 15px 0 0 0; 
	font: 16px 'latoregular', sans-serif;
	float: initial;
}
#edit-direccion .col-xs-12 p { color: #002857; }
#edit-direccion .row:nth-child(2) h4, #edit-direccion .row:nth-child(2) p { color: #5399b9; }
#edit-direccion .row:nth-child(2) .col-xs-12 { width: 80%; padding: 30px 0 5px 0; }


.webform-submission-form{ width: 100%; margin: 0 auto; }
.webform-submission-form label{ color: #002857; }


.webform-submission-add-form label { display: none; }
.webform-submission-add-form .form-item { position: relative; }
.webform-submission-add-form .form-item input, .webform-submission-add-form .form-item textarea, 
.webform-submission-add-form .form-item select { 
	width: 60%; 
	margin: 0 auto; 
	display: table; 
	padding: 2px 0 0 40px;
}
.fa-user::before, .fa-envelope::before, .fa-commenting::before, .fa-phone::before, .fa-fax::before, .fa-map-marker::before,
.fa-address-card::before { 
	position: absolute;
	top: 8px;
	left: 22%;
	font-size: 17px;
	color: #5399b9; 
}
.webform-submission-add-form .form-item input::placeholder, 
.webform-submission-add-form .form-item textarea::placeholder, .webform-submission-add-form .form-item select { 
	color: #5399b9; 
}
.webform-submission-add-form .form-item textarea { resize: none; }
.webform-submission-add-form #edit-actions { width: 60%; margin: 0 auto; display: table; }
.webform-submission-add-form #edit-actions button { 
	background: #5399b9;
	border: none;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	padding: 10px 50px;
	font: 22px 'latoregular', sans-serif;
	letter-spacing: 1px; 
}
#webform-submission-solicitud-a-la-unidad-de-informa-add-form { 
	width: 100%; 
	margin: 0 auto; 
	display: table; 
	padding: 20px 0 160px 0;
	position: relative;
}
#edit-info-footer { width: 100%; position: absolute; bottom: 25px; right: 26%; }
#webform-submission-solicitud-a-la-unidad-de-informa-add-form label { color: #5399b9; }
.select-wrapper:after { right: 155px; top: 18px; }
#edit-path-wrapper { display: none; }
.webform-submission-add-form .captcha img{ margin: 0 auto;
	display: table;
}
#edit-captcha-response--description{ text-align: center; }

/*----------------------------------------- Filtros ------------------------------------------------*/

.node--type-page .listado-filtro { margin: 0 auto; display: table; float: initial; }
.multiple-filtro { text-align: center; }
.node--type-page .multiple-filtro #subfiltros { margin: 0 0 10px 0; }
.node--type-page .multiple-filtro select { width: 64%; }
.sitemap-box-menu li a { font-size: 16px; }

/*----------------------------------------- Footer ------------------------------------------------*/

.path-frontpage footer { margin: 30px 0 0 0; }
.path-frontpage footer .container { padding: 0 0 15px 0;
    background: transparent;
    -webkit-box-shadow: -1px 1px 1px 1px rgba(204,204,204,0);
    box-shadow: -1px 1px 1px 1px rgba(204,204,204,0);
}
footer{ background: url(../images/maya1.png) no-repeat left center, url(../images/maya2.png) no-repeat right center;
    background-color: #fff;
    background-size: 250px auto;
}
footer .container { -webkit-border-radius: 0 0 10px 0; border-radius: 0 0 10px 0; }
#block-bloqueimagenhome { padding: 0; margin: 0; }
#block-bloqueimagenhome p img { width: 100%; margin: 0 auto; display: table; }
#block-bloqueimagenhome .field--name-body { 
    /*
    background: url(../images/maya1.png) no-repeat left -37px, url(../images/maya2.png) no-repeat right -37px;
    background-size: 34%;
    */
}
#block-descripcionfooter {     
	border-top: 2px solid #f1f1ee;
    width: 95%;
    margin: 0 auto;
    display: table;
    float: inherit;
    padding: 25px 0 0 0; 
}
#block-descripcionfooter .field--name-body {  width: 80%; margin: 0 auto; display: table; font: 15px 'latolight', sans-serif; }
#block-descripcionfooter .field--name-body p { color: #919191; }
.footer-legal { text-align: center; padding: 10px 0; font: 10px 'latolight', sans-serif; color: #919191; }
.footer-legal a { color: #919191; }
.footer-legal a:hover { text-decoration: none; color: #919191;}
.path-page .region-footer {  position: relative;
	width: 100%;
	margin: 0 auto;
	display: table;
	background: transparent;
	max-width: 1170px; 
	-webkit-border-radius: 0 0 10px 0;
    border-radius: 0 0 10px 0;
    -webkit-box-shadow: -1px 1px 1px 1px rgba(204,204,204,0);
	box-shadow: -1px 1px 1px 1px rgba(204,204,204,0);
}

#carga-htm{ border: none; }
.node--type-page .field--name-body .goback{ 
	border: 1px solid #c3c3c3;
    width: auto;
    float: left;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
}
.node--type-page .field--name-body .goback:hover{ border: 1px solid #000; }


/*-------------------- Galerias ---------------------*/

body.path-galerias-pinoteca #leftbar{ display: none; }
body.path-galerias-pinoteca #content{ width: 100% !important; }
.view-galerias .views-row{ 
	width: auto;
	float: left;
	margin: 0 8px 10px 8px;
	padding: 5px;
	height: 220px;
	border: 1px solid #d8d5d5;
}
body.path-galerias-pinoteca #content h1.page-header { 
	background: #6398B6 url(../images/noticias-recientes.png) no-repeat right center;
    background-size: auto 100%;
    font: 25px 'latoblack', sans-serif;
    color: #fff;
    padding: 10px 5%;
    width: 100%;
}
.view-galerias{ width: 90%; margin: 0 auto; }
.view-galerias .views-row .views-field-field-imagen-galeria{ width: 177px; height: 133px; }
.view-galerias .views-row .views-field-title{ width: 177px; text-align: center; }
.view-galerias .views-row .views-field-title a{ color: #838383; text-decoration: none; font-size: 12px; }
.view-galerias .views-row .views-field-field-subtitulo-galerias{ width: 177px; text-align: center;}
.view-galerias .views-row .views-field-field-subtitulo-galerias a{ text-decoration: none;
	color: #113257;
	font-size: 11px;
	font-weight: 700;
}
.node--type-galerias .field--name-field-subtitulo-galerias{ width: 100%; text-align: center; padding: 0 0 10px 0; }
.node--type-galerias .field--name-field-imagen-galeria, .node--type-galerias .imagefield_slideshow-wrapper{ 
	width: 100%; 
	position: relative; 
}
.node--type-galerias .field--name-field-imagen-galeria .imagefield_slideshow{ 
	width: 100%;
	overflow: hidden;
	position: relative;
	max-height: 500px;
}
.node--type-galerias .field--name-field-imagen-galeria .imagefield_slideshow img{ 
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: block;
}
.node--type-galerias .imagefield_slideshow-wrapper .imagefield_slideshow-prev{ 
	position: absolute;
    background: rgba(255,255,255,0.5) url(../images/previous.svg) no-repeat center center;
    width: 35px;
    height: 35px;
    background-size: 100% auto;
    z-index: 99;
    top: 45%;
    border-radius: 30px;
    left: 5%;
    font-size: 0;
    text-decoration: none;
	display: block;
	cursor: pointer;
}
.node--type-galerias .imagefield_slideshow-wrapper .imagefield_slideshow-next{ 
	position: absolute;
    background: rgba(255,255,255,0.5) url(../images/next.svg) no-repeat center center;
    width: 35px;
    height: 35px;
    background-size: 100% auto;
    z-index: 99;
    top: 45%;
    border-radius: 30px;
    right: 5%;
    font-size: 0;
    text-decoration: none;
	display: block;
	cursor: pointer;
}
#block-resultados{ text-align: center;
    max-height: 471px;
    height: auto;
    background: #fff;
    margin: 0;
}
#block-resultados .field--name-body img { border: 1px solid #ccc; height: auto; max-height: 471px; }

/*---------------------- Formulario no resultados -------------------*/
.view-empty #edit-titulo { 
	background: url(../images/back-banco.png) no-repeat; 
	background-size: 100% 100%; 
	color: #fff;
	height: 53px;
}
.view-empty #edit-titulo .glyphicon { color: #fff !important; }
.view-empty #edit-titulo .glyphicon::before { padding: 0 0 0 15px; }
.view-empty #edit-titulo h2 { font: 35px 'latoblack', sans-serif; padding: 4px 0; }
.view-empty #edit-instrucciones { width: 80%; margin: 0 auto; display: table; color: #002857; font-size: 15px; }
#edit-direccion .col-xs-12 { 
	width: 65%;
	margin: 0 auto;
	display: table;
	padding: 15px 0 0 0; 
	font: 16px 'latoregular', sans-serif;
	float: initial;
}
#edit-direccion .col-xs-12 p { color: #002857; }
#edit-direccion .row:nth-child(2) h4, #edit-direccion .row:nth-child(2) p { color: #5399b9; }
#edit-direccion .row:nth-child(2) .col-xs-12 { width: 80%; padding: 30px 0 5px 0; }


.webform-submission-form{ width: 100%; margin: 0 auto; }
.webform-submission-form label{ color: #002857; }


.webform-submission-add-form label { display: none; }
.webform-submission-add-form .form-item { position: relative; }
.webform-submission-add-form .form-item input, .webform-submission-add-form .form-item textarea, 
.webform-submission-add-form .form-item select { 
	width: 60%; 
	margin: 0 auto; 
	display: table; 
	padding: 2px 0 0 40px;
}
.fa-user::before, .fa-envelope::before, .fa-commenting::before, .fa-phone::before, .fa-fax::before, .fa-map-marker::before,
.fa-address-card::before { 
	position: absolute;
	top: 8px;
	left: 22%;
	font-size: 17px;
	color: #5399b9; 
}
.webform-submission-add-form .form-item input::placeholder, 
.webform-submission-add-form .form-item textarea::placeholder, .webform-submission-add-form .form-item select { 
	color: #5399b9; 
}
.webform-submission-add-form .form-item textarea { resize: none; }
.webform-submission-add-form #edit-actions { width: 60%; margin: 0 auto; display: table; }
.webform-submission-add-form #edit-actions button { 
	background: #5399b9;
	border: none;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	padding: 10px 50px;
	font: 22px 'latoregular', sans-serif;
	letter-spacing: 1px; 
}
#webform-submission-solicitud-a-la-unidad-de-informa-add-form { 
	width: 100%; 
	margin: 0 auto; 
	display: table; 
	padding: 20px 0 160px 0;
	position: relative;
}
#edit-info-footer { width: 100%; position: absolute; bottom: 25px; right: 26%; }
#webform-submission-solicitud-a-la-unidad-de-informa-add-form label { color: #5399b9; }
.select-wrapper:after { right: 155px; top: 18px; }
#edit-path-wrapper { display: none; }
.view-display-id-page_1 .view-filters{ display: none; }

.path-page iframe {     
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
}
.page-node-type-page .node--type-pag, #content { padding: 0 !important; }
.fullwidth{ border: 1px solid #000;
    padding: 5px 10px;
    width: auto;
    float: right;
    cursor: pointer;
}
.fullwithcontent{ width: 100%;
    position: fixed;
    z-index: 999;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0.95);
    padding: 5%;
}
.fullwithcontent .cerrarwidth{ background: red;
    color: #fff;
    padding: 15px;
    float: right;
    border-radius: 10px;
    cursor: pointer;
    text-transform: uppercase;
}
.fullwithcontent #carga-htm{ height: 75vh !important; }
.fullwithcontent #goback{ display: none; }
.path-page .field--name-field-efecto-pantalla-completa{ display: none; }
.cerrarwidth{ display: none; }








